@charset "utf-8";
body{background-image:url(https://images2.imgbox.com/7c/ae/FFlihvrY_o.jpg); background-repeat:repeat; background-attachment:fixed; background-color:transparent; }
.MSG-mainpic{background-image:url(); }
.BH-lbox{background-image:url(https://images2.imgbox.com/ee/7f/t5qjOj6v_o.png); background-repeat:repeat; background-attachment:scroll; background-color:transparent; border-color:transparent; }
#BH-slave h5{background-image:url(https://images2.imgbox.com/1b/e9/3XjaGR7F_o.png); background-color:transparent; color:#4B4B4B; }
.BH-rbox{background-image:url(https://images2.imgbox.com/21/2f/PrY34XbY_o.png); background-repeat:repeat; background-attachment:scroll; background-color:transparent; border-color:transparent; }
#BH-path{background-color:transparent; }
.BH-path_list{background-color:transparent; }
#BH-path a{color:#666666; }
.BH-path_list a{color:#666666; }
#BH-path a:hover{color:#212121; }
.BH-path_list a:hover{color:#212121; }
#BH-main_menu{background-image:url(https://images2.imgbox.com/b6/dd/9tPV4Lvp_o.png); background-color:transparent; border-color:transparent; }
#BH-main_menu a{color:#303030; }
#BH-main_menu li{border-right:1px solid transparent; background-image:none; }
#BH-main_menu a:hover{background-color:transparent; color:#747474; }
#BH-main_menu a#mmenunow{background-color:transparent; color:#747474; }
.BH-master_tag1 a{background-color:transparent; color:#3E3E3E; border-color:transparent; }
.BH-master_tag1 .BH-master_tag1now{border-bottom-color:transparent; background-color:transparent; color:#747474; }
.BH-master_tag1 a:hover{background-color:#8D8D8D; color:#3E3E3E; }
.BH-slave_btns .BH-slave_btnA{background-image:url(https://images2.imgbox.com/a5/d4/kXh6RbJ5_o.png); color:#8D8D8D; }
.BH-slave_btns .BH-slave_btnA:hover{background-image:url(https://images2.imgbox.com/dc/ae/zO0o1kIM_o.png); color:#3E3E3E; }
.TS1{color:#303030; }
.TS1:hover{color:#666666; }
#BH-master{color:#303030; }
#BH-slave{color:#303030; }
#BH-footer{color:#303030; }
textarea{color:#303030; background-color:#E6E6E6; border:1px solid #6E87BA; }
input{color:#303030; background-image:url(); background-color:#F4F4F4; border:1px solid #747474; }
#BH-header{color:#303030; }
.ST1{color:#595959; }
#BH-mydata span{color:#595959; }
a{color:#3E3E3E; }
a:hover{color:#000000; }
.AT1{color:#3E3E3E; }
.BH-table2 a{color:#3E3E3E; }
.AT1:hover{color:#666666; }
.BH-table2 a:hover{color:#666666; }
.AT2{color:#000000; }
.AT2:hover{color:#3E3E3E; }
.msggoon{color:#666666; }
.MSG-list8C a{color:#666666; }
.BC1{background-color:transparent; border-color:transparent; }
.BC2{background-color:#E6E6E6; }
.BC5{background-color:#E6E6E6; }
.BC4{background-color:#E6E6E6; border:1px solid #6E87BA; border-color:transparent; }
button{background-color:#FFFFD0; color:#000000; border:1px solid transparent; }
#BH-mydata_no #BH-login{background-color:#FFFFD0; background-image:none; color:#000000; border:1px solid transparent; }
#BH-mydatabtn .BH-btn_fav{background-color:#FFFFD0; background-image:none; color:#000000; border:1px solid transparent; }
button:hover{background-color:transparent; color:#2D328D; }
#BH-mydatabtn .BH-btn_fav:hover{background-color:transparent; color:#2D328D; }
#BH-mydata_no #BH-login:hover{background-color:transparent; color:#2D328D; }
.AB1{background-color:#FFFFD0; color:#000000; border:1px solid transparent; }
.AB1:hover{background-color:#FFCDA7; color:#000000; }
.MSG-box1 .btn{background-image:url(); background-color:transparent; color:#495B97; border:1px solid transparent; }
.MSG-box1 .btn:hover{background-color:#6E87BA; color:#FFFFFF; }
#BH-master h4 img{visibility:hidden; }
#BH-master h4{background-image:url(https://images2.imgbox.com/be/16/mzuw9ln0_o.png); background-color:transparent; color:#3E3E3E; }
.TS2{color:#133478; }
.ST3{color:#495B97; }
.TBC2{background-color:#C0C0C0; }
.TB2{border-color:#595959; background-color:#F4F4F4; }
.TB2 td{border-color:#595959; }
.BH-search .BH-searchbar{background-image:url(); background-color:#F4F4F4; border:1px solid #747474; }
#BH-pathsearch input{background-image:url(); background-color:#F4F4F4; border:1px solid #747474; }
.AB2{background-image:url(); background-color:#9A9A9A; border:1px solid transparent; color:#FFFFFF; }
.AB2:hover{color:#131313; }
.AB3{background-image:url(); background-color:#666666; border:1px solid transparent; color:#FFFFFF; }
.AB3:hover{color:#000000; }
.AB4{background-image:url(); background-color:#E6E6E6; border:1px solid #4B4B4B; color:#000000; }
.AB4:hover{color:#4B4B4B; }
.MSG-box2{border-color:transparent; }
body.editstyle{color:#303030; background-color:#E6E6E6; border:1px solid #6E87BA; }